[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCursorImageImage

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

TCursorImageImage - the image for a cursor, stored as an Icon

## Declaration

Source position: graphics.pp line 1685

`type TCursorImageImage = class(TIconImage)`
`public`
`property HotSpot: TPoint; [rw]` |  | HotSpot - the coordinates of the point to which the cursor refers, and which represents the 'active' position on the current form or canvas
`end;`

## Inheritance

`TCursorImageImage` |  | TCursorImageImage - the image for a cursor, stored as an Icon
`TIconImage` |  | TIconImage - a primitive Icon class with handles for the Bitmap, Mask and Palette
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.